h1 { color:#000066; font-family: Arial, sans-serif; font-size:14pt; font-weight:normal; padding-bottom:0px;padding-top:0px} 

H2 { color:#000066; font-family: Arial, sans-serif; font-size:12pt; font-weight:normal; padding-bottom:0px;padding-top:0px;font-style:italic;} 

H3 { color:#000066; font-family: Arial, sans-serif; font-size:10pt;font-weight:bold} 

H4 { color:#000066; font-family: Arial, sans-serif; font-size:9pt;font-style:italic;font-weight:bold} 

H5 { color: black; font-family:  Arial, sans-serif; font-size: 9pt;font-weight:bold;font-style:italic}

H6 { color: black; font-family: Arial, sans-serif; font-size: 9pt}

p { color: #666666; font-family: Arial, sans-serif; font-size: 9pt;padding-top:4}

li { font-family: Arial, sans-serif; font-size: 9pt}

A:link { color: #568CA9; font-family: Arial, sans-serif; font-size: 10pt; font-weight:bold;text-decoration: none }

A:visited, A:active { color: #50829C; font-family: Arial, sans-serif; font-size: 10pt; font-weight:bold;text-decoration: none }

A.mainmenu:link, A.mainmenu:visited, A.mainmenu:active { color: white; font-family: Arial, sans-serif; font-size: 10pt;font-weight:bold; text-align:center;}

A.submenu:link, A.submenu:visited { color: #50829C; font-family: Arial, sans-serif; font-size: 10pt;}

A.back:link, A.back:visited, A.back:active { text-decoration: none;color: #568CA9; font-family: Arial, sans-serif; font-size: 8pt;font-weight:bold}
